function master_education_open_tab(evt, cityName) {
    var master_education_i, master_education_tabcontent, master_education_tablinks;
    master_education_tabcontent = document.getElementsByClassName("tabcontent");
    for (master_education_i = 0; master_education_i < master_education_tabcontent.length; master_education_i++) {
        master_education_tabcontent[master_education_i].style.display = "none";
    }
    master_education_tablinks = document.getElementsByClassName("tablinks");
    for (master_education_i = 0; master_education_i < master_education_tablinks.length; master_education_i++) {
        master_education_tablinks[master_education_i].className = master_education_tablinks[master_education_i].className.replace(" active", "");
    }
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}

jQuery(document).ready(function () {
    jQuery( ".tab-sec .tablinks" ).first().addClass( "active" );
});